[Evolution] gpg support


i downloaded and installed the 0.4.0 version of evolution. but i thought
i few days after the release of 0.3.1 the support for gpg (and/or pgp)
was built into the source. but i can't find it anywhere nor in the
documentation of evolution. am i blind or is it only aviable from cvs?

thanks for help,
have a nice time,
alias m.nine.six.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]